for i in `ls mp3`; do
  echo Converting $i to wav/`echo $i | sed "s/mp3$/wav/"`
  test -e wav/`echo $i | sed "s/mp3$/wav/"` || ffmpeg -loglevel quiet -i mp3/$i wav/`echo $i | sed "s/mp3$/wav/"`
  # && rm wav/`echo $i | sed "s/mp3$/wav/"`
done
